---
title: "Remove a member"
locale: en
url: https://tlg.builera.app/en/docs/reference/rest/members.remove
verified: 2026-10-24
app_version: "2.0"
generated: true
---

# Remove a member

Remove a person from the workspace (their chats become unassigned).

Remove a person from the workspace (their chats become unassigned).

## Overview

| Name | Value |
| --- | --- |
| Code | `members.remove` |
| Scope needed | `members.manage` |
| Risk | Dangerous |
| May need confirmation | Yes |
| Runs as | Answers right away |
| Needs `Idempotency-Key` | No |
| Member roles allowed | `owner`, `manager` |
| In the app | Settings → Members |

## Input fields

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `memberId` | `uuid` | Yes |   |

## Example request

```bash
curl -X POST https://tlg.builera.app/api/public/v2/ops/members.remove \
  -H "Authorization: Bearer $TELEGRAM_AUTO_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"memberId":"00000000-0000-0000-0000-000000000000"}'
```

## Output fields (`data`)

| Field | Type | Required |
| --- | --- | --- |
| `ok` | `true` | Yes |

## Example answer

```json
{
  "data": {
    "ok": true
  }
}
```

## Using it over MCP

Not listed on any profile: call `tools_describe` then `tools_run` with `code: "members.remove"`. Tool name when listed: `members_remove`.
